<?php do_action( 'bpca_before_invites_loop' ) ?>

<?php if ( bpca_has_invites( bp_ajax_querystring( 'cinvites' ) ) ) : ?>

	<div id="pag-top" class="pagination">

		<div class="pag-count" id="invites-count-top">
			<?php bpca_invites_pagination_count() ?>
		</div>

		<div class="pagination-links" id="invites-pag-top">
			<?php //bpca_invites_pagination_links() ?>
		</div>
		
	</div>

		<ul id="cinvites-list" class="item-list">
		<?php while ( bpca_invites() ) : bpca_the_invite(); ?>
	
		<li class="<?php bpca_invite_directory_class() ?>">
			<div class="item-avatar">
				<?php bpca_member_avatar() ?>
			</div>
			<div class="item">
				<div class="item-title">
					<?php bpca_member_name() ?>
				</div>

				<div class="item-meta"><span class="activity">registered <?php bpca_member_register_date(); ?> ago</span></div>

				<?php do_action( 'bpca_directory_invites_item' ) ?>

				<?php
				 /***
				  * If you want to show specific profile fields here you can,
				  * but it'll add an extra query for each member in the loop
				  * (only one regardless of the number of fields you show):
				  *
				  * bp_member_profile_data( 'field=the field name' );
				  */
				?>
			</div>
			
			<div class="action">

				<?php do_action( 'bpca_directory_invites_actions' ); ?>

			</div>

			<div class="clear"></div>
			
		</li>		
	
		<?php endwhile; ?>
		</ul>
	


<?php else: ?>

	<div id="message" class="info">
		<?php if ( isset( $_REQUEST['search_terms'] ) && $_REQUEST['search_terms'] ) : ?>
			<p><?php echo sprintf( __( 'There were no invites found matching &ldquo;%s.&rdquo;', 'bpca' ), apply_filters( 'bpca_invites_search_query', $_REQUEST['search_terms'] ) ) ?></p>
		<?php else : ?>
			<p><?php _e( 'Oops, no invites were found!', 'bpca' ) ?></p>
		<?php endif; ?>
	</div>

<?php endif; ?>